Subject: RE: More posters, please!?
From: "Holly Stevens" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Fri, 19 May 2006 16:08:27 -0600

sorry, I hope this doesn't mess you up ~ we only need one set of posters for
AZ
:\

~~~~~~~~~~~~~~~~~~~ 
Holly Stevens 
Sorenson Communications 

  _____  

From: Mike [mailto:[email-masked]] 
Sent: Friday, May 19, 2006 3:37 PM
To: Holly Stevens
Subject: Re: More posters, please!?

Hi Holly.
I will get this order out Monday May 22nd.  Shipping has gone home for the
day.  Your total for 10 csets and 1 state only set (w/discounts &
shipping/handling) is $526.30.  I wil get this going for you and invoice you
for the total due (it will be on 2-invoices).
Thanks,
Mike - LLPS

----- Original Message ----- 
From: Holly  <mailto:[email-masked]> Stevens 
To: [email-masked] <mailto:[email-masked]>  
Cc: April Brown <mailto:[email-masked]>  
Sent: Friday, May 19, 2006 5:23 PM
Subject: More posters, please!?

Hi Mike ~ Holly from Sorenson Communications here. 
Can you please order me some more posters? 
I need the following 

State and Federal for: 

Michigan, Maryland (state only), Missouri, Colorado, Florida, Kentucky,
Tennessee, Arizona (2 sets) 
North Carolina, and Virginia. 
Can you please get me the total, and send those to our address? (paid by
invoice) 
Thanks, let me know when those are to be processed. 

~~~~~~~~~~~~~~~~~~~ 
Holly Stevens 
Sorenson Communications 
4393 so. Riverboat Road #300 
SLC, UT 84123